[EMISSIVE_TURNSIGNAL_LEFT_0]
NAME=LFTurnSignalReflector, LFIndicatorGlass
COLOR=255,113,0,0.2
LAG=0.7
BLINK_FREQENCY_HZ=1.4  
SIMULATE_HEATING=1
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_TURNSIGNAL_LEFT_1]
NAME=LFSIndicatorReflector, LFSIndicatorGlass
COLOR=255,113,0,0.2
LAG=0.7
BLINK_FREQENCY_HZ=1.4  
SIMULATE_HEATING=1
LOCATION=NONE
CAST_LIGHT=1

[EMISSIVE_TURNSIGNAL_LEFT_2]
NAME=maz_rx7_90_lod0_taillightL_reflector_
COLOR=255,113,0,2
LAG=0.7
BLINK_FREQENCY_HZ=1.4  
SIMULATE_HEATING=1
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_TURNSIGNAL_LEFT_3]
NAME=blinker_int_L
COLOR=0,20,0 ,1
LAG=0.7
BLINK_FREQENCY_HZ=1.4  
SIMULATE_HEATING=1
LOCATION=NONE
CAST_LIGHT=0

[EMISSIVE_TURNSIGNAL_RIGHT_0]
NAME=RFTurnSignalReflector, RFIndicatorGlass
COLOR=255,113,0,0.2
LAG=0.7
BLINK_FREQENCY_HZ=1.4  
SIMULATE_HEATING=1
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_TURNSIGNAL_RIGHT_1]
NAME=RFSIndicatorReflector, RFSIndicatorGlass
COLOR=255,113,0,0.2
LAG=0.7
BLINK_FREQENCY_HZ=1.4  
SIMULATE_HEATING=1 
LOCATION=NONE
CAST_LIGHT=1

[EMISSIVE_TURNSIGNAL_RIGHT_2]
NAME=maz_rx7_90_lod0_taillightR_reflector_
COLOR=255,113,0,2
LAG=0.7
BLINK_FREQENCY_HZ=1.4  
SIMULATE_HEATING=1
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_TURNSIGNAL_RIGHT_3]
NAME=blinker_int_R
COLOR=0,20,0 ,1
LAG=0.7
BLINK_FREQENCY_HZ=1.4  
SIMULATE_HEATING=1
LOCATION=FRONT
CAST_LIGHT=0